---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION FULL
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2024
    NextDueDate: 31/07/2026
  CompanyCategory: Private Limited Company
  CompanyName: DOYLE SECURITY LTD
  CompanyNumber: 07806296
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 11/10/2011
  PreviousNames:
    - CONDate: 04/03/2015
      CompanyName: DOYLE CCTV & MONITORING LTD
  Mortgages:
    NumMortCharges: 1
    NumMortOutstanding: 1
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: FAIRCLOUGH HOUSE
    AddressLine2: 105 REDBROOK ROAD,GAWBER
    PostTown: BARNSLEY
    Postcode: S75 2RG
  Returns:
    LastMadeUpDate: 02/04/2025
    NextDueDate: 16/04/2026
  SICCodes:
    SicText:
      - '80200 - Security systems service activities'
